@import"../css/reset.css"; @import"../css/skeleton.css"; @import"../css/superfish.css"; @import"../css/forms.css";
@import url(http://fonts.googleapis.com/css?family=Oswald);
html,body{height:100%;}
body{background: url(../images/body-tail.gif) top center repeat; font:13px/20px Arial, Helvetica, sans-serif; color:#000000; position:relative; min-width:320px; min-height:100%;;}
.bg1{width:100%; background:url(../images/bg1.png) center top repeat-y; min-height:100%;}
/*********************************header*************************************/
header{padding:27px 0 27px;}
	#page1 header{padding:27px 0 0;}
	header .indent-bottom{padding-bottom:28px;}
	header .indent-top{padding-top:28px;}
h1{float:left; padding-top:11px;}
	h1 a{display:block; width:217px; height:66px; text-indent:-999em; background:url(../images/logo.png) 0 0 no-repeat;overflow:hidden;}
		h1 a:hover{text-decoration:none;}
.secondary-menu{float:left; overflow:hidden; padding-top:9px;}
	.secondary-menu li{float:left; font:10px/12px Arial, Helvetica, sans-serif; color:#989898; text-transform:uppercase; background:url(../images/pic1.gif) right 3px no-repeat; padding:0 8px 0 10px;}
		.secondary-menu li:first-child{padding-left:0;}
		.secondary-menu li.last-item{padding-right:0; background:none;}
		.secondary-menu a{color:#989898;}
			.secondary-menu a:hover{text-decoration:none; color:#FF7700;}
/********************************* Content **********************************/
#content{width:100%; padding:44px 0 25px;}
	#page1 #content{padding:25px 0 25px;}
/* ---------- Tags ---------*/
h2{font:400 22px/32px 'Oswald', sans-serif; color:#000000;}
h3{font:400 28px/34px 'Oswald', sans-serif; color:#222222;}
h4{font:400 20px/23px 'Oswald', sans-serif; color:#FFFFFF; text-transform:uppercase;}
h4 a:hover{text-decoration:none;}
h5{font:400 20px/23px 'Oswald', sans-serif; color:#000000; text-transform:uppercase;}
	h5 a{color:#4d4d4d;}
		h5 a:hover{text-decoration:none; color:#FF7700;}
h6{font-weight:bold; color:#4f4f4f;}
p, .p3-1{margin-bottom:18px}
	.p0{margin-bottom:0;}
	.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
	.p2{margin-bottom:10px;}	.p2-1{margin-bottom:12px;}
	.p3{margin-bottom:15px;}
	.p4{margin-bottom:20px;}	.p4-1{margin-bottom:22px;}
	.p5{margin-bottom:25px;}	.p5-1{margin-bottom:28px;}
	.p6{margin-bottom:30px;}	.p6-1{margin-bottom:32px;}
	.p7{margin-bottom:35px;}	.p7-1{margin-bottom:37px;}
	.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}
	.p9{margin-bottom:45px;}	.p9-1{margin-bottom:18px;}
a{color:#FFFFFF; outline:none; cursor:pointer; text-decoration:none;}
	a:hover{text-decoration:underline;}
blockquote{width:100%;}
	.quote-caption{text-align:right;}
time.date1{display:block; background:url(../images/time-marker.gif) 0 4px no-repeat; padding-left:38px; font:400 16px/20px 'Oswald', sans-serif; color:#4f4f4f;}
/*----- Global Structure -----*/
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{width:100%;overflow:hidden;position:relative;}
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.img-indent{float:left; margin-right:20px;}
.img-indent2{float:right;}
.last-item{margin-right:0 !important; margin-bottom:0 !important;}
.br-nodisplay {display: none;}
.br-display {display: block;}
.br-nodisplay2 {display: none;}
/*---------- Columns --------*/
.col-1-1{float:left; width:109px; margin-right:22px;}
.col-2{float:left; width:140px; margin-right:20px;}
.col-3{float:left; width:220px; margin-right:20px;}
.col-3x{float:left; width:220px; margin-right:20px;}
.col-4{float:left; width:300px; margin-right:20px;}
div.block1{float:left; margin-right:30px; font-weight:bold; padding-top:31px; color:#0a0a0a;}
div.block2{float:left; width:203px; margin-right:70px;}
div.block3{float:left; width:180px; margin-right:62px; padding-left:80px; background:url(../images/block3-bg.png) 0 8px no-repeat; line-height:22px;}
	div.block3 a{font-weight:bold; color:#0a0a0a;}
		div.block3 a:hover{text-decoration:none; color:#FF7700;}
div.block4{float:left; width:185px; padding-left:66px; background:url(../images/block4-bg.png) 0 18px no-repeat;}
/*---------- Fonts --------*/
.font-1{line-height:21px;}
.font-2{line-height:13px;}
.font-3{line-height:18px;}
.about_font1{font:400 27px/32px 'Oswald', sans-serif; color:#222222;}
.about_font2{font:16px/20px Arial, Helvetica, sans-serif; color:#000000;}
.about_font3{font:400 22px/28px 'Oswald', sans-serif; color:#000000;}
.about_font4{font:400 18px/24px 'Oswald', sans-serif; color:#000000;}
/*---------- Links ----------*/
.link{display:inline-block; font:400 18px 'Oswald', sans-serif; color:#FF7700; text-transform:uppercase;text-decoration:none;}
	.link:hover{text-decoration:underline; color:#000000;}
.link-1 {color:#4f4f4f;}
	.link-1:hover{text-decoration:none; color:#FF7700;}
	.link-2 {text-decoration:underline; font-weight:bold;color:#FF7700;}
	.link-2:hover{text-decoration:underline; font-weight:bold; color:#000000;}
	.link-3{display:inline-block; font:400 14px 'Oswald', sans-serif; color:#FFFFFF; text-transform:uppercase;text-decoration:none;}
	.link-3:hover{text-decoration:underline;}
/*----------- Boxes ----------*/
.box1{padding:8px; background:#000000;}
.box2{padding:8px; background:#222222; color:#FFFFFF;}
.box2:hover{background:#FF7700; color:#FFFFFF;text-decoration:none;}
.box3{padding:12px; background:#FF7700;width:90%;}
.box4{padding:8px; width:90%;}
.box5{background:#FF7700;width:96%;padding-left:15px;}
.box5 .img{background:url(../images/service_banner_img1.jpg) 0 0px no-repeat;width:580px;height:130px;overflow:hidden;}
/*---------- Lists -----------*/
.list-1 li{background:url(../images/marker-1.gif) 0 7px no-repeat; padding-left:15px; margin-bottom:10px;}
	.list-1 a{color:#FF7700;}
		.list-1 a:hover{text-decoration:none; color:#FF7700;}
/*---------- Lists - services banner -----------*/
.list-2 li{background:url(../images/marker-2.gif) 0 7px no-repeat; padding-left:20px; margin-top:6px;margin-bottom:6px;font-weight:bold;}
.list-2 li.current{background:url(../images/marker-3.gif) 0 7px no-repeat; padding-left:20px; margin-top:6px;margin-bottom:6px;font-weight:bold;}
	.list-2 a.current{color:#FFFFFF;}
	.list-2 a{color:#000000;}
		.list-2 a:hover{text-decoration:underline; color:#FFFFFF;}
/*---------- List service electrical -----------*/
.list-3 li{background:url(../images/marker-4.gif) 0 7px no-repeat; padding-left:20px; margin-top:6px;margin-bottom:6px;}
	.list-3 a{color:#FF7700;}
		.list-3 a:hover{text-decoration:none; color:#FF7700;}
/*---------- Borders ---------*/
.border-bottom{border-bottom:1px solid #dadada;}
/*---------- Indents ---------*/
.indent-top1-1{padding-top:7px;}
.indent-top14-1{padding-top:40px;}
.indent-top15{padding-top:44px;}
.indent-right6{padding-right:30px;}
.indent-right12{padding-right:50px;}
.indent-right32{padding-right:20px;}
.indent-right33{padding-right:0;}
.indent-right48{padding-right:240px;}
.indent-bottom7-1{padding-bottom:38px;}
.indent-bottom15-1{padding-bottom:38px;}
/*----------- Map ------------*/
#map iframe{width:414px; height:289px;}
#map dl{width:100%; position:relative; overflow:hidden;}
#map dd.color-1{color:#cf0207;}
#map dl span {float:left; width:74px;}
/*------------tabs-----------*/
ul.tabs {margin: 0; padding: 0; list-style: none; width: 100%; border-bottom:1px solid #dadada; overflow:hidden; margin-bottom:6px;}
ul.tabs li {float: left; overflow: hidden; position: relative; margin-right:2px; width:147px; font: normal 18px/22px 'Oswald', sans-serif; text-align:center; padding-right:1px; color:#fff;}
ul.tabs li a {display:block; color:#fff; padding-right:1px; height:68px;}
	ul.tabs li a .right{display:block;height:68px;}
		ul.tabs li a .tail{display:block; padding:13px 0; background:url(../images/tab-tail.gif) center top repeat-x ;height:68px;}
html ul.tabs li.active a, html ul.tabs li.active a:hover, ul.tabs li a:hover {background-position:left -72px; text-decoration:none;color:#000000;}
	html ul.tabs li.active a .right, html ul.tabs li.active a:hover .right, ul.tabs li a:hover .right{background-position: right -72px;}
	html ul.tabs li.active a .tail, html ul.tabs li.active a:hover .tail, ul.tabs li a:hover .tail{background-position: center -72px;}
	html ul.tabs li.active a, html ul.tabs li.active a:hover{cursor:default;}
	ul.tabs li a:hover{cursor:pointer;}
.tab_container{width:100%; border-bottom:1px solid #dadada; padding-bottom:6px;}
.tab-bg{background:url(../images/tab-content-tail.gif) center top repeat;}
.tab_content{padding:50px 50px 25px 50px;font:400 14px/14x 'Oswald', sans-serif; color:#000000; background:url(../images/tab-content-tail.gif) center top repeat;}
	.tab_content .text{float:left; margin-bottom:17px; width:280px;}
	.tab_content .img{float:right; margin-bottom:17px;width:520px;}
	.tab_content h3{font-size:26px; line-height:32px; text-shadow:none; margin-bottom:9px;}
		.tab_content h3 span{display:block; font-size:24px; line-height:29px;}
/*------------tabs services - control system page-----------*/	
	ul.tabs2 {margin: 0; padding: 0; list-style: none; width: 100%; border-bottom:1px solid #dadada; overflow:hidden; margin-bottom:6px;}
ul.tabs2 li {float: left; overflow: hidden; position: relative; margin-right:2px; width:248px; height:60px; font:normal 17px/21px 'Oswald', sans-serif; text-align:center; color:#fff;}
ul.tabs2 li a {display:block; padding-left:1px; color:#fff; height:60px;}
	ul.tabs2 li a .right{display:block; padding-right:1px; height:60px;}
		ul.tabs2 li a .tail{display:block; padding:8px 0; background:url(../images/tab-tail.gif) center top repeat-x ;height:60px;}
html ul.tabs2 li.active a, html ul.tabs2 li.active a:hover, ul.tabs2 li a:hover {background-position:left -72px; text-decoration:none;color:#000000;}
	html ul.tabs2 li.active a .right, html ul.tabs2 li.active a:hover .right, ul.tabs2 li a:hover .right{background-position: right -72px;}
	html ul.tabs2 li.active a .tail, html ul.tabs2 li.active a:hover .tail, ul.tabs2 li a:hover .tail{background-position: center -72px;}
	html ul.tabs2 li.active a, html ul.tabs2 li.active a:hover{cursor:default;}
	ul.tabs2 li a:hover{cursor:pointer;}
	.tab_content .text2{float:left; margin-bottom:17px; width:90%;}
	.tab_container2{width:100%; padding-bottom:6px;}
	
/*------------tabs services - electrical enginering page-----------*/	
	ul.tabs3 {margin: 0; padding: 0; list-style: none; width: 100%; border-bottom:1px solid #dadada; overflow:hidden; margin-bottom:6px;}
ul.tabs3 li {float: left; overflow: hidden; position: relative; margin-right:2px; width:147px; height:40px; font:normal 18px/22px 'Oswald', sans-serif; text-align:center; color:#fff;}
ul.tabs3 li a {display:block; padding-left:1px; color:#fff; height:60px;}
	ul.tabs3 li a .right{display:block; padding-right:1px; height:60px;}
		ul.tabs3 li a .tail{display:block; padding:8px 0; background:url(../images/tab-tail.gif) center top repeat-x ;height:60px;}
html ul.tabs3 li.active a, html ul.tabs3 li.active a:hover, ul.tabs3 li a:hover {background-position:left -72px; text-decoration:none;color:#000000;}
	html ul.tabs3 li.active a .right, html ul.tabs3 li.active a:hover .right, ul.tabs3 li a:hover .right{background-position: right -72px;}
	html ul.tabs3 li.active a .tail, html ul.tabs3 li.active a:hover .tail, ul.tabs3 li a:hover .tail{background-position: center -72px;}
	html ul.tabs3 li.active a, html ul.tabs3 li.active a:hover{cursor:default;}
	ul.tabs3 li a:hover{cursor:pointer;}
/********************************* Aside **********************************/
aside{width:100%; padding:70px 0 50px;}
/************************************** Footer *************************************/
footer{width:100%; padding:15px 0 36px; font-size:12px; line-height:10px; text-transform:uppercase;}
	.footer-text{float:left; padding-top:9px;}
		.footer-<text a{color:#bfbfbf;}
	.follow-icons{float:right;}
		.follow-icons span{display:block; float:left; padding-top:9px; font-size:12px; line-height:15px; margin-right:13px;}
/********* social icons *********/
.social-icons{margin:0; list-style:none; float:right;}
	.social-icons li{float:left; margin-right:5px;}
		.social-icons li a{display:block; height:31px; width:30px; background-image: url(../images/social-icons.png); background-repeat: no-repeat; cursor:pointer;}
		.social-icons .icon-1 a{background-position:0 top; width:32px;}
		.social-icons .icon-2 a{background-position:-36px top;}
		.social-icons .icon-3 a{background-position:-71px top;}
		.social-icons .icon-4 a{background-position:-108px top;}
/************Back to top*****************/
#toTop {display:none; background:url(../images/totop.jpg) no-repeat center bottom; position:fixed; right:50%; margin-right:-660px !important; bottom:104px; overflow:hidden; width:60px; height:60px; border:none; z-index:999;}
#toTopHover {background:url(../images/totop.jpg) no-repeat center top; width:60px; height:60px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0);}
#toTop:active, #toTop:focus {outline:none;}
/*=================================================================================*/
@media only screen and (max-width: 995px) {
	img{width:100%; height:auto;}
	.logoimg{width:55px;height:33px;}
	.hide1{display:none;}
	.img-indent-none1{float:none; margin-right:0; margin-bottom:10px;}
	p, .p3, .p3-1{margin-bottom:9px}
		.p0{margin-bottom:0;}
		.p1, .p1-1{margin-bottom:3px;}
		.p2, .p2-1{margin-bottom:5px;}
		.p4, .p4-1{margin-bottom:10px;}
		.p5, .p5-1{margin-bottom:13px;}
		.p6, .p6-1{margin-bottom:15px;}
		.p7, .p7-1{margin-bottom:18px;}
		.p8, .p8-1{margin-bottom:20px;}
		.p9, .p9-1{margin-bottom:22px;}
	.col-1-1{width:45%;}
	.col-2{width:100px;}
	.col-3{width:170px;}
	.col-3x{width:170px;}
	.col-4{width:236px;}
	div.block2{width:185px; margin-right:30px;}
	div.block3{width:180px; margin-right:20px; padding-left:83px;}
	div.block4{width:180px; padding-left:58px;}
	/*-----------------------------------------*/
	.bg1{width:95%; min-width: 768px; margin:0 auto; box-shadow:0px 0px 3px rgba(0,0,0,0.16);}
	ul.tabs li {width:122px; font: normal 16px/18px 'Oswald', sans-serif; text-align:center; color:#fff;}
	ul.tabs3 li {width:120px; font: normal 16px/18px 'Oswald', sans-serif; text-align:center; color:#fff;}
	.tab_content{padding:20px;}
	.tab_content .<div id='cse-search-form'>Loading</div>{float:left; margin-bottom:17px; width:30%;}
	.tab_content .img{float:right; margin-bottom:17px;width:60%;}
	.tab_content h3{margin-bottom:5px;font-size:20px;line-height:26px;}
		.tab_content h3 span{display:block; font-size:18px; line-height:22px;}
	.tab_content a{width:140px; font-size:18px; line-height:22px;}
	#map iframe{width:348px; height:240px;}
	#content{padding:40px 0 40px;}
		#page1 #content{padding:25px 0 40px;}
	.indent-right6, .indent-right12, .indent-right32, .indent-right48{padding-right:0px;}
	.indent-top1-1{padding-top:0px;}
	.indent-top14-1, .indent-top15{padding-top:40px;}
	.indent-bottom7-1{padding-bottom:25px;}
	.indent-bottom15-1{padding-bottom:40px;}
	#toTop{display:none !important;}
	h4{font:400 17px/20px 'Oswald', sans-serif;}
	.about_font3{font:400 18px/24px 'Oswald', sans-serif; color:#000000;}
	.about_font4{font:400 16px/22px 'Oswald', sans-serif; color:#000000;}
	.box5 .img{width:399px;overflow:hidden;}
	.box5{width:95%;}

	
}
@media only screen and (min-width: 768px) and (max-width: 995px) {.clear1{clear:both; padding-top:10px;}}
@media only screen and (max-width: 767px) {
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .extra-marg-bot{margin-bottom:35px;}
	.hide2{display:none;}
	.clear2{clear:both; padding-top:10px;}
	.last-col{margin-bottom:0 !important;}
	.even-last-item{margin-right:0 !important;}
	.img-indent-none2{float:none; margin-right:0; margin-bottom:10px;}
	.col-2{width:200px;}
	.col-3{width:200px;}
	.col-3x{width:100%; float:none;}
	.col-4{width:200px;}
	div.block1{float:none; padding:15px 0; margin-right:0;}
		div.block1.last-item{padding-bottom:0;}
	div.block2{width:100%; margin-right:0px; margin-bottom:25px;}
		div.block2 .list-1{padding-left:85px;}
	div.block3{width:100%; padding-left:0; margin-right:0px; margin-bottom:25px; background-position:0 42px;}
		div.block3 a{display:inline-block; padding-left:85px;}
	div.block4{width:100%; padding-left:0; background-position:15px 5px;}
		div.block4 .list-1{padding-left:85px;}
	/*-----------------------------------------*/
	.bg1{min-width: 480px;}
	h1{float:none; margin-bottom:30px;}
	ul.tabs li {width:100%; font-size:18px; line-height:20px;}
	ul.tabs li a {display:block; padding-left:5px; color:#ffffff; background:url(../images/tab-tail.gif) left top no-repeat;}
	ul.tabs li a .right{display:block; padding-right:5px; background:url(../images/tab-tail.gif) right top no-repeat;}
	ul.tabs li a .tail{display:block; padding:13px 0; background:url(../images/tab-tail.gif) center top repeat-x ;}
	ul.tabs2 li {width:100%; font-size:18px; line-height:20px;}
	ul.tabs2 li a {display:block; padding-left:5px; color:#ffffff; background:url(../images/tab-tail.gif) left top no-repeat;}
	ul.tabs2 li a .right{display:block; padding-right:5px; background:url(../images/tab-tail.gif) right top no-repeat;}
	ul.tabs2 li a .tail{display:block; padding:13px 0; background:url(../images/tab-tail.gif) center top repeat-x ;}
	ul.tabs3 li {width:100%; font-size:18px; line-height:20px;}
	ul.tabs3 li a {display:block; padding-left:5px; color:#ffffff; background:url(../images/tab-tail.gif) left top no-repeat;}
	ul.tabs3 li a .right{display:block; padding-right:5px; background:url(../images/tab-tail.gif) right top no-repeat;}
	ul.tabs3 li a .tail{display:block; padding:13px 0; background:url(../images/tab-tail.gif) center top repeat-x ;}
	.tab_content{text-transform:none;}
	.tab_content .text{float:left; margin-bottom:17px; width:100%;}
	.tab_content .img{float:right; margin-bottom:17px;width:100%;}
	.tab_content h3{margin-bottom:5px;font-size:20px;line-height:26px;}
	.tab_content h3 span{display:block; font-size:18px; line-height:22px;}
	.tab_content a{float:none; margin-left:0; padding:12px 0; background-position: center -25px; font-size:16px; line-height:20px;}
	#map iframe{width:404px;}
	.br-nodisplay {display: block;}
	.br-display {display: none;}
	h4{font:400 20px/23px 'Oswald', sans-serif;}
	.about_font3{font:400 19px/25px 'Oswald', sans-serif; color:#000000;}
	.about_font4{font:400 16px/22px 'Oswald', sans-serif; color:#000000;}
	
}
@media only screen and (max-width: 479px) {
	.hide3{display:none;}
	.img-indent-none3{float:none; margin-right:0; margin-bottom:10px;}
	.col-2{width:140px;}
	.col-3{float:none; width:300px; margin-right:0; margin-bottom:30px;}
	.col-4{float:none; width:100%; margin-right:0; margin-bottom:35px;}
	/*-----------------------------------------*/
	.bg1{min-width:320px;}
	.secondary-menu{float:none; margin-bottom:15px;}
	#map iframe{width:284px;}
	footer{align:right;}
	.follow-icons span{display:none;}
	.br-nodisplay {display: block;}
	.br-display {display: none;}
	h4{font:400 20px/23px 'Oswald', sans-serif;}
}
@media only screen and (max-width:1024px) {.bg1{max-width:1010px; margin:0 auto;box-shadow:0px 0px 3px rgba(0,0,0,0.16);}} 
